A:link 			{color: #FF8000; text-decoration: none}
A:visited 		{color: #FF0000; text-decoration: none}
A:active 		{color: red; text-decoration: none}
A:hover 		{color: #999; text-decoration: none}
.bgcolor1 		{BACKGROUND-COLOR: #FFFFFF}
.bgcolor2 		{BACKGROUND-COLOR: #003366}
.bgcolor3 		{BACKGROUND-COLOR: #DDEBF4}
.bgcolor4 		{BACKGROUND-COLOR: #FFFFFF;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color: #000066; text-decoration: none;}
.contentheader  {color: #006699; font-family: Arial,Verdana; font-size: 17px; font-weight: bold}
.fonttype1 		{color: #006699; font-family: Verdana,Arial; font-size: 12px;}
.fonttype2 		{color: #cf5f2e; font-family: Verdana,Arial; font-size: 12px;}
.fonttype3 		{color: #FFFFFF; font-family: Verdana,Arial; font-size: 12px;}
.fonttype4 		{color: #cf5f2e; font-family: Arial Black,Verdana; font-size: 10px;}
.fonttype5 		{font-size: 10px;}
.fonttype6 		{color: #cf5f2e; font-family: Verdana,Arial; font-size: 10px;}
.fonttype7 		{color: #006699; font-family: Verdana,Arial; font-size: 10px;}
.fonttype8      {font-size: 11px}
.fonttype9      {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.fonttype10Arial {font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.fonttype10ArialBlack {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}
.fonttype10ArialDarkBlue {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0000CC;}
.fonttype10ArialGrey {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666;}
.fonttype10ArialRed {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000;}
.fonttype10BlackVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;}
.fonttype10BlueDarkVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006699;}
.fonttype10BlueVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0000FF;}
.fonttype10GreenVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #00CC00;}
.fonttype10GreyVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666;}
.fonttype10GreyLightVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC;}
.fonttype10OrangeVerdana {font-family: Verdana, Geneva, sans-serif;font-size: 10px;color: #FF6600;}
.fonttype10RedVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000;}
.fonttype10WhiteVerdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF;}
.fonttype10Verdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.fonttype10Verdanna0099FF {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0099FF;}
.fonttype11WhiteVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFF;}
.fonttype12Black {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
.fonttype12BlueArial {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF;}
.fonttype12Red  {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000;}
.fonttype12Green {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #009900;}
.fonttype12BlackVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
.fonttype12BlueDarkArial {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #006699;}
.fonttype12BlueDarkVerdana {font-family: Verdana, Geneva, sans-serif;font-size: 12px;color: #006699;}
.fonttype12BlueVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF;}
.fonttype12RedVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000;}
.fonttype12DarkGreyTahoma {font-family: Tahoma, Geneva, sans-serif;	font-size: 12px; color: #404040;}
.fonttype12GreenVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #00CC00;}
.fonttype12GreyVerdana {font-family: Verdana, Geneva, sans-serif;font-size: 12px;color: #999;}
.fonttype12LightGrayVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC;}
.fonttype12OrangeVerdana {font-family: Verdana, Geneva, sans-serif;font-size: 12px;color: #FF6600;}
.fonttype12WhiteVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFF;}
.fonttype12YellowVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF00;}
.fonttype13BlueDarkVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #006699; font-weight: bold;}
.fonttype13LightGrayVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CCCCCC; font-weight: bold;}
.fonttype13GreenDarkVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #009900; font-weight: bold;}
.fonttype13GreenVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #00CC00; font-weight: bold;}
.fonttype13RedVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #F00; font-weight: bold;}
.fontsize14     {font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.fonttype14DarkGreyTahoma {font-family: Tahoma, Geneva, sans-serif;	font-size: 14px; color: #404040;}
.fonttype14GreenDarkVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #009900;}
.fonttype14GreenVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #00CC00;}
.fonttype14LightGrayVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CCC;}
.fonttype14WhiteVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FFF; font-weight: bold;}
.fonttype15WhiteVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #FFF; font-weight: bold;}
.fonttype16DarkGreyAriel {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #666; font-weight: bold;}
.fonttype16DarkGreyTahoma {font-family: Tahoma, Geneva, sans-serif;	font-size: 16px; color: #404040;}
.fonttype16WhiteVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #FFF; font-weight: bold;}
.fontWhite14Verdanna {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF;}
.fonttype14OrangeVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FF6600;}
.fonttype16DarkGreyComicSans {font-family: Comic Sans MS, cursive; font-size: 16px; color: #666666;}
.fonttype17DarkGreyTahoma {font-family: Tahoma, Geneva, sans-serif;	font-size: 20px; color: #404040;}
.fonttype17GreyVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; color: #CCC;}
.fonttype17OrangeVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; color: #FF6600;}
.fonttype17PurpleTahoma {font-family: Tahoma, Geneva, sans-serif; font-size: 20px; color: #639;}
.fonttype17WhiteVerdana {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #FFF;}
.fontsize18      {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; line-height: normal; font-weight: bold}
.fonttype20DarkGreyComicSans {font-family: Comic Sans MS, cursive; font-size: 20px; color: #404040;}
.fonttype24BlueDarkGeorgia {font-family: Georgia, Times New Roman, Times, serif; font-size: 24px; color: #006699; font-weight: bold;}
.fonttype24GreenGeorgia {font-family: Georgia, Times New Roman, Times, serif; font-size: 24px; color: #009900; font-weight: bold;}
.fonttype24OrangeGeorgia {font-family: Georgia, Times New Roman, Times, serif; font-size: 24px; color: #FF6600; font-weight: bold;}
.fonttype24RedGeorgia {font-family: Georgia, Times New Roman, Times, serif;	font-size: 24px; color: #F00; font-weight: bold;}
.fonttype25GreyGeorgia {font-family: Georgia, Times New Roman, Times, serif; font-size: 25px; color: #CCC; font-weight: bold;}
.fonttype25OrangeLightTahoma {font-family: Tahoma, Geneva, sans-serif; font-size: 25px; color: #FC9; font-weight: bold;}
.fonttype40GreyGeorgia {font-family: Georgia, Times New Roman, Times, serif; font-size: 40px; color: #CCC; font-weight: bold;}
.fonttype40OrangeLightTahoma {font-family: Tahoma, Geneva, sans-serif; font-size: 40px; color: #FC9; font-weight: bold;}
.header         {color: #006699; font-family: Arial,Verdana; font-size: 20px; font-weight: bold;}
.headerBlueVerdanna    {color: #006699; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;}


.roundedcornr_box_340898 {
	background: url(roundedcornr_340898_tl.png) no-repeat top left;
}
.roundedcornr_top_340898 {
	background: url(roundedcornr_340898_tr.png) no-repeat top right;
}
.roundedcornr_bottom_340898 {
	background: url(roundedcornr_340898_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_340898 div {
	background: url(roundedcornr_340898_br.png) no-repeat bottom right;
}
.roundedcornr_content_340898 {
	background: url(roundedcornr_340898_r.png) top right repeat-y;
}
.roundedcornr_top_340898 div,.roundedcornr_top_340898,
.roundedcornr_bottom_340898 div, .roundedcornr_bottom_340898 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_340898, .roundedcornr_bottom_340898 {
	margin-top: -19px;
}
.roundedcornr_content_340898 { padding: 0 15px; }


.roundedcornr_box_135945 {
	background: url(roundedcornr_135945_tl.png) no-repeat top left;
}
.roundedcornr_top_135945 {
	background: url(roundedcornr_135945_tr.png) no-repeat top right;
}
.roundedcornr_bottom_135945 {
	background: url(roundedcornr_135945_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_135945 div {
	background: url(roundedcornr_135945_br.png) no-repeat bottom right;
}
.roundedcornr_content_135945 {
	background: url(roundedcornr_135945_r.png) top right repeat-y;
}
.roundedcornr_top_135945 div,.roundedcornr_top_135945,
.roundedcornr_bottom_135945 div, .roundedcornr_bottom_135945 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_135945, .roundedcornr_bottom_135945 {
	margin-top: -19px;
}
.roundedcornr_content_135945 { padding: 0 10px; }




.roundedcornr_box_643589 {
	background: url(roundedcornr_643589_tl.png) no-repeat top left;
}
.roundedcornr_top_643589 {
	background: url(roundedcornr_643589_tr.png) no-repeat top right;
}
.roundedcornr_bottom_643589 {
	background: url(roundedcornr_643589_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_643589 div {
	background: url(roundedcornr_643589_br.png) no-repeat bottom right;
}
.roundedcornr_content_643589 {
	background: url(roundedcornr_643589_r.png) top right repeat-y;
}
.roundedcornr_top_643589 div,.roundedcornr_top_643589,
.roundedcornr_bottom_643589 div, .roundedcornr_bottom_643589 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_643589, .roundedcornr_bottom_643589 {
	margin-top: -19px;
}
.roundedcornr_content_643589 { padding: 0 10px; }




.roundedcornr_box_271526 {
	background: url(roundedcornr_271526_tl.png) no-repeat top left;
}
.roundedcornr_top_271526 {
	background: url(roundedcornr_271526_tr.png) no-repeat top right;
}
.roundedcornr_bottom_271526 {
	background: url(roundedcornr_271526_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_271526 div {
	background: url(roundedcornr_271526_br.png) no-repeat bottom right;
}
.roundedcornr_content_271526 {
	background: url(roundedcornr_271526_r.png) top right repeat-y;
}

.roundedcornr_top_271526 div,.roundedcornr_top_271526,
.roundedcornr_bottom_271526 div, .roundedcornr_bottom_271526 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_271526, .roundedcornr_bottom_271526 {
	margin-top: -19px;
}
.roundedcornr_content_271526 { padding: 0 10px; }



.roundedcornr_box_793544 {
	background: url(roundedcornr_793544_tl.png) no-repeat top left;
}
.roundedcornr_top_793544 {
	background: url(roundedcornr_793544_tr.png) no-repeat top right;
}
.roundedcornr_bottom_793544 {
	background: url(roundedcornr_793544_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_793544 div {
	background: url(roundedcornr_793544_br.png) no-repeat bottom right;
}
.roundedcornr_content_793544 {
	background: url(roundedcornr_793544_r.png) top right repeat-y;
}

.roundedcornr_top_793544 div,.roundedcornr_top_793544,
.roundedcornr_bottom_793544 div, .roundedcornr_bottom_793544 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_793544, .roundedcornr_bottom_793544 {
	margin-top: -19px;
}
.roundedcornr_content_793544 { padding: 0 10px; }



.roundedcornr_box_533289 {
	background: url(roundedcornr_533289_tl.png) no-repeat top left;
}
.roundedcornr_top_533289 {
	background: url(roundedcornr_533289_tr.png) no-repeat top right;
}
.roundedcornr_bottom_533289 {
	background: url(roundedcornr_533289_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_533289 div {
	background: url(roundedcornr_533289_br.png) no-repeat bottom right;
}
.roundedcornr_content_533289 {
	background: url(roundedcornr_533289_r.png) top right repeat-y;
}

.roundedcornr_top_533289 div,.roundedcornr_top_533289,
.roundedcornr_bottom_533289 div, .roundedcornr_bottom_533289 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_533289, .roundedcornr_bottom_533289 {
	margin-top: -19px;
}
.roundedcornr_content_533289 { padding: 0 10px; }



.roundedcornr_box_499537 {
	background: url(roundedcornr_499537_tl.png) no-repeat top left;
}
.roundedcornr_top_499537 {
	background: url(roundedcornr_499537_tr.png) no-repeat top right;
}
.roundedcornr_bottom_499537 {
	background: url(roundedcornr_499537_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_499537 div {
	background: url(roundedcornr_499537_br.png) no-repeat bottom right;
}
.roundedcornr_content_499537 {
	background: url(roundedcornr_499537_r.png) top right repeat-y;
}

.roundedcornr_top_499537 div,.roundedcornr_top_499537,
.roundedcornr_bottom_499537 div, .roundedcornr_bottom_499537 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_499537, .roundedcornr_bottom_499537 {
	margin-top: -19px;
}
.roundedcornr_content_499537 { padding: 0 10px; }




.roundedcornr_box_205160 {
	background: url(roundedcornr_205160_tl.png) no-repeat top left;
}
.roundedcornr_top_205160 {
	background: url(roundedcornr_205160_tr.png) no-repeat top right;
}
.roundedcornr_bottom_205160 {
	background: url(roundedcornr_205160_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_205160 div {
	background: url(roundedcornr_205160_br.png) no-repeat bottom right;
}
.roundedcornr_content_205160 {
	background: url(roundedcornr_205160_r.png) top right repeat-y;
}

.roundedcornr_top_205160 div,.roundedcornr_top_205160,
.roundedcornr_bottom_205160 div, .roundedcornr_bottom_205160 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_205160, .roundedcornr_bottom_205160 {
	margin-top: -19px;
}
.roundedcornr_content_205160 { padding: 0 10px; }



.roundedcornr_box_445303 {
   background: #fcfcfc url(roundedcornr_445303_grad.gif) repeat-x top left;
}
.roundedcornr_top_445303 div {
   background: url(roundedcornr_445303_tl.gif) no-repeat top left;
}
.roundedcornr_top_445303 {
   background: transparent url(roundedcornr_445303_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_445303 div {
   background: url(roundedcornr_445303_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_445303 {
   background: transparent url(roundedcornr_445303_br.gif) no-repeat bottom right;
}

.roundedcornr_top_445303 div, .roundedcornr_top_445303,
.roundedcornr_bottom_445303 div, .roundedcornr_bottom_445303 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_445303 { margin: 0 10px; }



.roundedcornr_box_273419 {
   background: #f4f2f4 url(roundedcornr_273419_grad.gif) repeat-x top left;
}
.roundedcornr_top_273419 div {
   background: url(roundedcornr_273419_tl.gif) no-repeat top left;
}
.roundedcornr_top_273419 {
   background: transparent url(roundedcornr_273419_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_273419 div {
   background: url(roundedcornr_273419_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_273419 {
   background: transparent url(roundedcornr_273419_br.gif) no-repeat bottom right;
}

.roundedcornr_top_273419 div, .roundedcornr_top_273419,
.roundedcornr_bottom_273419 div, .roundedcornr_bottom_273419 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_273419 { margin: 0 10px; }



.roundedcornr_box_367532 {
	background: url(roundedcornr_367532_tl.png) no-repeat top left;
}
.roundedcornr_top_367532 {
	background: url(roundedcornr_367532_tr.png) no-repeat top right;
}
.roundedcornr_bottom_367532 {
	background: url(roundedcornr_367532_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_367532 div {
	background: url(roundedcornr_367532_br.png) no-repeat bottom right;
}
.roundedcornr_content_367532 {
	background: url(roundedcornr_367532_r.png) top right repeat-y;
}

.roundedcornr_top_367532 div,.roundedcornr_top_367532,
.roundedcornr_bottom_367532 div, .roundedcornr_bottom_367532 {
	width: 100%;
	height: 10px;
	font-size: 1px;
}
.roundedcornr_content_367532, .roundedcornr_bottom_367532 {
	margin-top: -19px;
}
.roundedcornr_content_367532 { padding: 0 10px; }


.TableHeadingDarkBlue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006699;
	background-color: #AEAEAE;
	font-weight: bold;
	text-align: center;
	background-image: url(Tile_Metal_buffed_blue_900.gif);
}
.TableHeadingGreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006699;
	background-color: #AEAEAE;
	font-weight: bold;
	text-align: center;
	background-image: url(Tile_Metal_buffed_green_900.gif);
}
.TableHeadingRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006699;
	background-color: #AEAEAE;
	font-weight: bold;
	text-align: center;
	background-image: url(Tile_Metal_buffed_red_900.gif);
}

.TableHeadingThatch {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006699;
	background-color: #AEAEAE;
	font-weight: bold;
	text-align: center;
	background-image: url(Tile-Background-Thatch.png);
}

.textbackgroundpink {
	background-color: #FFDFFF;
}
}
.textbackgroundyellow {
	background-color: #FFFF33;
}